/* CSS Document */
*, html{ margin: 0px; line-height: 100%;}
body{ background: url('../imagenes/bg-body.png'); font-family: 'Roboto Condensed';}
form {text-align: right;}
input {color: #039;font-size: 15px;}
select{font-size: 15px;}
#BARRA{ background: url('../imagenes/fondoBarra950x30-3.png')top center no-repeat; height: 30px; width: 950px;}
#CONTENEDOR{ background:url('../imagenes/fondoEstructura950x30-3.png') top center repeat-y; margin: 0px auto; width: 950px;}
#CUERPO{ margin: 0px auto; width: 890px;}
#CUERPO a:hover, #CUERPO a:active { color: #069;text-decoration: underline;}
#CUERPO a:link, #CUERPO a:visited{color: #036;text-decoration: none;}
#CUERPO h2{border-bottom: #069 1px dotted;color: #069;font-size: 25px;margin-bottom: 10px;padding: 15px 0px 5px 0px;}
#CUERPO table{border: #333 1px solid; width: 100%;}
#CUERPO table tbody {color: #333;font-size: 12px;}
#CUERPO table tbody td {border-bottom: #CCC 1px dotted; padding: 10px;}
#CUERPO table thead {background: #333;color: #FFF;font-size: 14px; font-weight: bolder;}
#CUERPO table thead td{padding: 5px;}
#CUERPO #IDENTIFICACION{ border-bottom: #CCC 5px solid; padding: 10px 0px;}
#CUERPO #IDENTIFICACION p{ color: #036;font-size: 13px;    }
#CUERPO .Blanco a:hover, #CUERPO .Blanco a:active {color: #FFF;text-decoration: underline;}
#CUERPO .Blanco a:link, #CUERPO .Blanco a:visited { color: #FFF;text-decoration: none;}
#CUERPO #ENVIAR a:link{ color: #FFF;}
#CUERPO #ENVIAR a:hover{ text-decoration:underline;}
#CUERPO .BLOQUE {border: #F5F5F5 5px solid;padding: 10px;}
#CUERPO .BLOQUE_FORM{border-bottom: #CCC 1px dotted; padding: 2px 0px 3px 0px;}
#TITULO{background: url('../imagenes/fondoTitulo950x30-3.png') top center no-repeat;height: 140px; width: 950px;}
#PREPIE{ background: url('../imagenes/fondoPrepie950x30-3.png') top center no-repeat;clear: both;min-height: 85px;width: 950px;}
#PREPIE p{ color: #666; font-size: 11px; padding-top: 35px; text-align: center;}
#PIE{ background: url('../imagenes/fondoPie950x30-3.png') top center no-repeat;  height: 35px; width: 950px;}
#VOLVER{background: #CCC;font-size: 13px;margin: -5px 0px 5px 0px; padding: 5px;}
#mySelect a:hover, #mySelect a:active {color: #C00; text-decoration: underline;}
#Departamento {background: #444 url('../imagenes/Departamento.png') no-repeat; background-position: 25px 25px; min-height: 150px;}
#Establecimiento {background: #333 url(../imagenes/Establecimiento.png) no-repeat; background-position: 25px 25px; min-height: 150px;}
#Persona {background: #555 url('../imagenes/Persona.png') no-repeat;background-position: 25px 25px;min-height: 150px;}
.Inicio { padding: 25px 25px 25px 150px;}
.Inicio .Texto {color: #999; font-size: 13px; padding-bottom: 5px;}
.Inicio .Titulo {color: #CCC;font-size: 20px; padding-bottom: 10px;}
.arbol{ }
#form{ text-align:left;}
#CONT{background: #d2effc;border: 1px solid #025e87;color: #000; clear: both; font-size: 12px;line-height: 17px; margin: 10px 0px; text-shadow: none; padding: 8pt;
    position: fixed;
    top: 50px;
    width: auto;
    margin-left: 560px;
    text-align: left}